langcode: en
status: true
dependencies:
  module:
    - node
    - options
  enforced:
    module:
      - bef_test
id: node.field_bef_integer
field_name: field_bef_integer
entity_type: node
type: list_integer
settings:
  allowed_values:
    -
      value: 1
      label: One
    -
      value: 2
      label: Two
    -
      value: 3
      label: Three
    -
      value: 4
      label: Four
    -
      value: 5
      label: Five
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
